.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-18c0ba19-3bf7-6c8b-037d-ee5981ce7f74 {
max-width: 618px !important;
}
.lfr-layout-structure-item-8d2261a3-43c3-6996-3dab-5e83f64eff86 {
display: none !important;
}
